/*MIXIN PLACEHOLDERS*/
.pruebaSETTING {
  background-color: aqua;
}
/*MIXIN ICONS ICOMOON*/
.section-title-h2 {
  font-family: "Nunito Sans", sans-serif;
  font-size: 42px;
  color: #000000;
}
@media (max-width: 992px) {
  .section-title-h2 {
    font-size: 34px;
  }
}
@media (max-width: 480px) {
  .section-title-h2 {
    font-size: 24px;
  }
}
.section-subtitle {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}
.pruebaClientlib {
  background-color: aqua;
}
.pruebaClientlib {
  background-color: #000;
}
.form-contact {
  width: 100%;
  max-width: 500px;
  font-size: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .form-contact {
    padding-left: 68px;
    padding-top: 40px;
    padding-right: 68px;
  }
}
.form-contact .text label {
  display: inline-block;
  font-weight: lighter;
  font-size: 15px;
  font-family: "Nunito Sans";
  color: #4e515e;
  padding-bottom: 6px;
  text-transform: uppercase;
  width: 100%;
}
.form-contact .text input {
  padding-left: 7px;
  width: 100%;
  text-indent: 5px;
  color: #4e515e;
  outline: none;
  height: 48px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05);
  border-radius: 4.5px;
  border: 1px solid #b6bdc5;
  background-color: #fff;
  box-sizing: border-box;
  margin-bottom: 13px;
}
.form-contact .text input.error {
  border-color: #e76468;
}
.form-contact .text textarea {
  border: 1px solid #b6bdc5;
  background-color: #fff;
  height: 150px !important;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  box-sizing: border-box;
  width: 100%;
  text-indent: 0px;
  color: #4e515e;
  outline: none;
  border-radius: 4.5px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05);
  margin-bottom: 13px;
  resize: none;
}
.form-contact .text textarea.error {
  border-color: #e76468;
}
.form-contact .text span.errorMsg,
.form-contact .text .errorCampMsg {
  padding: 8px 0;
  color: #e76468;
  font-weight: 700;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
  width: 100%;
  display: none;
  margin-top: -13px;
}
.form-contact .text .prefi {
  width: 50%;
  float: left;
}
.form-contact .text .prefi + label {
  width: 50%;
  float: left;
}
.form-contact .intl-tel-input {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
}
.form-contact .intl-tel-input input {
  width: 50%;
}
.form-contact .intl-tel-input .flag-container {
  width: 50%;
  text-indent: 5px;
  color: #4e515e;
  outline: none;
  height: 48px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05);
  border-radius: 4.5px;
  border: 1px solid #b6bdc5;
  background-color: #fff;
  box-sizing: border-box;
  margin-bottom: 13px;
}
.form-contact .intl-tel-input .country-list {
  display: inherit;
}
.form-contact .intl-tel-input .selected-flag {
  display: flex;
  width: 100%;
  /* justify-content: center; */
  align-items: center;
  height: 100%;
}
.form-contact .intl-tel-input .selected-flag p {
  white-space: nowrap;
  font-size: 15px;
  margin: 0;
  padding-left: 7px;
}
.form-contact .intl-tel-input .selected-flag::after {
  top: calc(50% - 1rem);
}
.form-contact .select-modif {
  position: absolute;
  width: 100%;
  left: 0;
  background: white;
  z-index: 10;
  border-radius: 5px;
  top: 48px;
  max-height: 30rem;
  overflow: auto;
  display: none;
  box-shadow: 2px 5px 2.8rem 2px rgba(0, 0, 0, 0.12);
}
.form-contact .select-modif li {
  color: #000000;
  font-family: "fira-regular";
  font-size: 1.8rem;
  line-height: 48px;
  padding: 0 1.6rem;
  cursor: pointer;
}
.form-contact .select-modif li span {
  color: #000000;
  font-family: "fira-regular";
  font-size: 1.8rem;
  line-height: 48px;
}
.form-contact .select-modif li span.dial-code {
  margin-left: 1rem;
}
.form-contact .select-modif li:first-child {
  border-radius: 5px 5px 0 0;
}
.form-contact .select-modif li:last-child {
  border-radius: 0 0 5px 5px;
}
.form-contact .select-modif li:hover {
  background-color: #B0B3B6;
  color: white;
}
.form-contact .select-modif li:hover span {
  color: white;
}
.form-contact .select-modif + select {
  display: none;
}
